Python-Mutagen necesario en instalacion de Automatix2

Imagen de josearv
0 puntos

Alguien sabe que es esto?

 

Al tratar de instalar Listen (a partir del paquete .DEB), me dice que tengo un error de dependencia por Python-Mutagen.

 Ayuda por favor.

 

Imagen de elgatogordo
+1
0
-1

instala el paquete python mutagen con el synaptic 

su pregunta no molesta gatogordo@ubbi.com

+1
0
-1